Subject: RE: Queries: GAMESS-UK and 3D QSAR

From: "Steve Bowlus" <chezbowlus-.at.-goldrush.com>
Date: Thu, 2 Sep 2004 13:51:28 -0700

SOMFA2 is free, but I don't know how efficient:
http://bellatrix.pcl.ox.ac.uk/Downloads/

Commercial programs which may be affordable to academics, but pricey to
industry are
CoMFA (Tripos), MFA and/or Catalyst (Accelrys).  Both programs are widely
used and there is a good literature base determine whether they may be
useful to you.  Hopfinger's 4D-QSAR (www.SeascapeLearning.com) is also
available for IRIX, maybe Linux.  A bit more compute-intensive but worth it
for some problems.

sb

> -----Original Message-----
> From: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net]On
> Behalf Of Jeff C
> Sent: Thursday, September 02, 2004 6:47 AM
> To: chemistry.-at-.ccl.net
> Subject: CCL:Queries: GAMESS-UK and 3D QSAR
>
>
> Dear CCL scientists,
>
> I am a novice who is currently learning GAMESS-UK. Can
> someone please tell me what is the silly mistake I am
> making when after my calculation is completed, I can t
> find the optimised atomic coordinates. I know this
> must be trivial to most of you but your input would
> really help me tremendously. In addition, can any one
> also please kindly tell me what is the most affordable
> (yet efficient) 3D QSAR software used in drug design.
>
>
> Much appreciated.
>
> Best regards
>
> Jeff
>
>
>
>
>
>
> ___________________________________________________________ALL-NEW
>  Yahoo! Messenger - all new features - even more fun!
http://uk.messenger.yahoo.com

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY.-at-.ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+